service_name: Subsidieregister
description: Subsidieregister van de provincie Zuid-Holland
organization:
  name: Provincie Zuid-Holland
  ooid: 17466
api_type: rest_json
api_authentication: unknown
tags:
  - Subsidieregister
  - Subsidie
environments:
  - name: production
    api_url: https://subsidieregister.zuid-holland.nl/api/
    specification_url: https://subsidieregister.zuid-holland.nl/api/?format=openapi
    documentation_url: https://subsidieregister.zuid-holland.nl/api/
contact:
  email: zuidholland@pzh.nl
  phone: "0031704416622"
  url: https://www.zuid-holland.nl
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
